Update WhatsApp immediately or get hacked ! Says WhatsApp [Updated]

Update WhatsApp immediately or get hacked, Says WhatsApp.


If you are using WhatsApp, then we recommend you to immediately update your WhatsApp version (both iOS and Android) to the latest version, this is because a vulnerability (a bug) has been found by Israeli security firm NSO. This bug which when used will cause your device to be hacked, with just a call on your WhatsApp. The interesting part of it is, whether you attend the phone call from that unknown number or not, a hacker can install spyware (a program that can be used to spy people) apps remotely, without your permission and can read your messages, emails, location, almost everything that you had given WhatsApp to access.


Here is what the description of the bug from Facebook, the company which owns WhatsApp now.

Bug : CVE-2019-3568 
Description: A buffer overflow vulnerability in WhatsApp VOIP stack allowed remote code execution via specially crafted series of SRTCP packets sent to a target phone number. 
Affected Versions: The issue affects WhatsApp for Android prior to v2.19.134, WhatsApp Business for Android prior to v2.19.44, WhatsApp for iOS prior to v2.19.51, WhatsApp Business for iOS prior to v2.19.51, WhatsApp for Windows Phone prior to v2.18.348, and WhatsApp for Tizen prior to v2.18.15.
If you are using earlier versions of WhatsApp, as mentioned above, then kindly update your App to save your privacy.


You can check your WhatsApp version, by opening Settings -> About WhatsApp.

Related Posts

Update WhatsApp immediately or get hacked ! Says WhatsApp [Updated]
4/ 5
Oleh